/* ==================== works.css ==================== */

/* ==================== 作品集  ====================*/

#calligraphy .item:nth-of-type(n+2) {
	margin-top: 1.5rem;
}
#calligraphy figure {
	margin: 0;
	text-align: center;
}
#calligraphy img {
	box-sizing: border-box;
	width: 100%;
	border: solid rgba(0,0,0,0);
}
#calligraphy figcaption {
	margin-top: 1em;
}
#calligraphy figcaption small {
	display: block;
	opacity: 0.5;
}

@media all and (max-width: 640px) {
	#calligraphy img {
		border-width: 0.5rem;
	}
}

@media all and (min-width: 641px){
	#calligraphy .item {
		width: 36rem;
		margin: 0 auto;
	}
	#calligraphy img {
		border-width: 1rem;
	}
}

/* ==================== 映像集  ====================*/

#movie iframe {
	display: block;
	border: 0;
	margin: 0 auto;
	width: 16em;
	height: 9em;
}

#movie h3 {
	font-size: inherit;
	font-weight: normal;
	line-height: 1.4;
}

#movie .youtubeToS {
	text-align: right;
}

#movie .youtubeToS a {
	display: inline-flex;
	align-items: center;
}
#movie .youtubeToS a i {
	text-decoration: none;
}


@media all and (max-width: 640px) {
	#movie .item {
		text-align: center;
	}
	#movie .item:nth-of-type(n+2) {
		margin-top: 1rem;
	}
	#movie iframe {
		font-size: 1.2rem;
	}
	#movie h3 {
		display: inline-block;
		text-align: left;
	}
}
@media all and (min-width: 641px) {
	#movie .item {
		display: inline-block;
		vertical-align: top;
		width: 32%;
		margin: 0 2% 2% 0;
	}
	#movie .item:nth-of-type(3n) {
		margin-right: 0;
	}
	#movie iframe {
		font-size: 0.9rem;
	}
}

/* ==================== 出版物  ====================*/

#publication .category {
	margin-top: 2rem;
}

#publication .category h3 {
}

#publication .item {
	line-height: 1.4;
}
#publication .item figure {
	margin: 0 auto;
	width: 10rem;
	height: 10rem;
	line-height: 10rem;
	background: white;
	text-align: center;
}
#publication .item figure img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
#publication .item p {
	font-size: 90%;
}

@media all and (max-width: 640px) {
	#publication .item:nth-of-type(n+2) {
		margin-top: 1rem;
	}
	#publication .item::after {
		content: '';
		clear: both;
		display: block;
	}
	#publication .item figure {
		float: left;
		margin-right: 1em;
	}
}

@media all and (min-width: 641px) {
	#publication .item {
		display: inline-block;
		vertical-align: top;
		width: 32%;
		margin: 0 2% 2% 0;
		text-align: center;
	}
	#publication .item:nth-of-type(3n){
		margin-right: 0;
	}

}

/* ==================== ポスター ====================*/

#poster ul {
	margin: 0;
	padding: 0;
	list-sytle-type: none;
}
#poster li {
	box-sizing: border-box;
	display: inline-block;
}
#poster li img {
	width: 100%;
}

@media all and (max-width: 640px) {
	#poster li {
		width: 32%;
		margin: 0 2% 2% 0;
	}
	#poster li:nth-of-type(3n) {
		margin-right: 0;
	}
}

@media all and (min-width: 641px) {
	#poster li {
		width: 19.2%;
		margin: 0 1% 1% 0;
	}
	#poster li:nth-of-type(5n) {
		margin-right: 0;
	}
}